#nav-bar {
  z-index: $z-index-navbar;
  background: white;
  border-right: solid 1px $gray-400;

  .nvabar-inner {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: top 0.2s ease;
  }

  a {
    color: inherit;
  }

  ul {
    padding: 0 10px;
    list-style-type: none;
    margin: 0;
    li {
      color: #b2b2b2;
      text-align: center;
      &:not(:last-child) {
        border-bottom: solid 1px #eee;
      }
      a {
        padding: 10px 0;
        display: block;
      }
      .icon {
        font-size: 2.2rem;
        border-radius: 50%;
      }
      span {
        display: block;
        font-size: 0.7rem;
        margin-top: 0.1rem;
      }
      &.active {
        a {
          color: $primary;
        }
        .icon {
          background-color: $primary;
          color: white;
          padding: 0.5rem;
          font-size: 1.8rem;
        }
      }
    }
  }
}

@include media-breakpoint-down(sm) {
  #nav-bar {
    position: fixed;
    bottom: 0;
    width: 100%;
    border-right: none;
    height: 50px;
    box-shadow: 0 -1px 2px rgba(black, 0.3);
    transition: transform 0.4s ease;
    @include cancel-sticky();

    .nvabar-inner {
      min-height: unset;
      flex-direction: row;
      justify-content: center;
    }

    ul {
      padding: 5px 0;
      display: flex;
      width: 100%;
      justify-content: space-around;
      li {
        border-bottom: none !important;
        flex: 0 0 20%;
        position: relative;
        a {
          padding: 0 10px;
        }
        .icon {
          font-size: 1.5em;
        }
        span {}
        &.active {
          margin-top: -20px;
          a {
            &:before {
              width: 54px;
              height: 27px;
              background: white;
              border-radius: 30px 30px 0 0;
              box-shadow: 0 -1px 2px rgba(black, 0.3);
              display: block;
              content: '';
              margin: -3px auto -22px auto;
            }
          }
          .icon {
            //background-color: $primary;
            //color: white;
            //padding: 0.4rem;
            //font-size: 1.3rem;
          }
        }
      }
    }
    &:not(.active) {
      transform: translate(0, 110%);
    }
  }
}
